# \Thelia\LogTlogDestinationConfig

## Summary

Methods
Properties
Constants
__construct()
load()
$name
$title
$label
$default
$type
$value
TYPE_TEXTAREA
TYPE_TEXTFIELD
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Log/TlogDestinationConfig.php
Package
  \Default
Class hierarchy
  \Thelia\Log\TlogDestinationConfig

## Tags

None found

## Constants

### TYPE_TEXTAREA

    TYPE_TEXTAREA

#

## Tags

None found

### TYPE_TEXTFIELD

    TYPE_TEXTFIELD

#

## Tags

None found

## Properties

### $name

    $name

#

## Tags

None found

### $title

    $title

#

## Tags

None found

### $label

    $label

#

## Tags

None found

### $default

    $default

#

## Tags

None found

### $type

    $type

#

## Tags

None found

### $value

    $value

#

## Tags

None found

## Methods

### __construct()

    __construct( $name,  $title,  $label,  $default,  $type)

#### Parameters

| $name |
| $title |
| $label |
| $default |
| $type |

#

## Tags

None found

### load()

    load()

#

## Tags

None found

### TlogDestinationConfig.php